App::Control::Apache(3pm)

NAME
App::Control::Apache - App::Control subclass for apache

SYNOPSIS
 see App::Control

DESCRIPTION
The class implements additional methods for App::Control to emulate apachectl.

configtest
graceful

SEE ALSO
App::Control

AUTHORS
Chia-liang Kao <clkao@clkao.org>

COPYRIGHT
Copyright (C) 2002-5, Fotango Ltd.

This module is free software; you can redistribute it or modify it under the same terms as Perl itself.